# translation of network-manager-applet.master.or.po to Oriya
# Oriya translation of network-manager-applet.
# Copyright (C) 2009 network-manager-applet's COPYRIGHT HOLDER
# This file is distributed under the same license as the network-manager-applet package.
#
# Manoj Kumar Giri <mgiri@redhat.com>, 2009, 2010, 2011.
# mgiri <mgiri@redhat.com>, 2014. #zanata
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=nm-applet\n"
"POT-Creation-Date: 2013-05-03 18:13+0200\n"
"PO-Revision-Date: 2014-12-02 05:43-0500\n"
"Last-Translator: mgiri <mgiri@redhat.com>\n"
"Language-Team: Oriya <Translation-team-or@lists.sourceforge.net>\n"
"Language: or\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Zanata 3.5.1\n"

#: ../src/connection-editor/ce-page-ip4.ui.h:13
#: ../src/connection-editor/ce-page-ip6.ui.h:14
#: ../src/connection-editor/page-ip4.c:313
#: ../src/connection-editor/page-ip6.c:311
msgid "DNS ser_vers:"
msgstr "DNS ସର୍ଭରଗୁଡ଼ିକ (_D):"

msgid "None"
msgstr "କିଛି ନୁହେଁ"

msgid ""
"Copyright © 2004-2008 Red Hat, Inc.\n"
"Copyright © 2005-2008 Novell, Inc."
msgstr ""
"Copyright © 2004-2008 Red Hat, Inc.\n"
"Copyright © 2005-2008 Novell, Inc."

msgid "User Name:"
msgstr "ଚାଳକ ନାମ:"

msgid "Select A File"
msgstr "ଗୋଟିଏ ଫାଇଲ ବାଛନ୍ତୁ"

msgid "Band:"
msgstr "ବ୍ୟାଣ୍ଡ:"

msgid "PUK:"
msgstr "PUK:"

msgid "_MAC address:"
msgstr "MAC ଠିକଣା (_M):"

msgid "WEP 40/128-bit Key"
msgstr "WEP 40/128-ବିଟ କି"

#, c-format
msgid "GSM connection %d"
msgstr "GSM ସଂଯୋଗ %d"

#, c-format
msgid "CDMA connection %d"
msgstr "CDMA ସଂଯୋଗ %d"
